Get order historyCopy Pageget https://api.testnet.rise.trade/v1/ordersGet order historyRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramsmarket_idstringFilter results by a market_id.accountstringRequired. Account address (hex).start_timestringFilter by minimum created_at UNIX timestamp (nanoseconds).end_timestringFilter by maximum created_at UNIX timestamp (nanoseconds).statusesarray of stringsFilter results by order status. ORDER_STATUS_NONE: Order doesn't exist or invalid ORDER_STATUS_OPEN: Order is active on the orderbook ORDER_STATUS_FILLED: Order has been completely filled ORDER_STATUS_CANCELLED: Order has been cancelled statusesAllowed:ORDER_STATUS_NONEORDER_STATUS_OPENORDER_STATUS_FILLEDORDER_STATUS_CANCELLEDADD stringpageint64Page number (1-based, default: 1).limitint64Limit on number of results. Max limit is 1000.sorted_bystringSort the results using the given field. Supported values: created_at (sort by created_at asc), -created_at (sort by created_at desc). Default: -created_at.order_idsarray of stringsFilter by composite order IDs (hex 0x...). Max 100. When provided, only matching orders are returned.order_idsADD stringResponses 200A successful response. defaultAn unexpected error response.Updated 21 days ago Get open ordersGet TP/SL ordersDid this page help you?YesNo